/* Für IE6 + IE7 
	einige Eigenschaften sind eigentlich nur für den IE7 notwendig, den IE6 stört das allerdings nicht.
*/
#col1 #nav, #col1 #nav ol li a, 
#col1 #nav ol li strong { height: 1%;}
#col1 #nav ol li { height: 1%;  float: left;width: 200px; /* Width of Menu Items */	}
 #col1 #nav ol.navfxenabled li.over ol {margin-left: 0px;}
 #col1 #nav .navfxenabled ol ol li.over ol{ 
		left: 200px;
		display:block;
		
}

 #col1 #nav .navfxenabled ol ol li.active.over ol{ 
		left: 200px;
		
		
}


*+html
	#col1 #nav 
		ol 
			ol 
				li.division {margin:0 0 8px 0 ;}
				
*+html 
	#col1 #nav 					   
		ol {margin:0 0 9px 0;}				

* html
	#col1 #nav 
		ol 
			ol 
				li.division {margin:0 0 8px 0 ;}
				
* html 
	#col1 #nav 					   
		ol {margin:0 0 9px 0;}

/*Umbrechen der Buchstaben wird dem IE gestattet*/
